<?xml version="1.0" encoding="ascii"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
          "DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
  <title>Everything</title>
  <link rel="stylesheet" href="epydoc.css" type="text/css" />
  <script type="text/javascript" src="epydoc.js"></script>
</head>

<body bgcolor="white" text="black" link="blue" vlink="#204080"
      alink="#204080">
<h1 class="toc">Everything</h1>
<hr />
  <h2 class="toc">All Classes</h2>
    <a target="mainFrame" href="dbus.service.InterfaceType-class.html"
     >dbus.service.InterfaceType</a><br />    <a target="mainFrame" href="screenlets.DefaultMenuItem-class.html"
     >screenlets.DefaultMenuItem</a><br />    <a target="mainFrame" href="screenlets.Notify-class.html"
     >screenlets.Notify</a><br />    <a target="mainFrame" href="screenlets.Screenlet-class.html"
     >screenlets.Screenlet</a><br />    <a target="mainFrame" href="screenlets.ScreenletTheme-class.html"
     >screenlets.ScreenletTheme</a><br />    <a target="mainFrame" href="screenlets.ShapedWidget-class.html"
     >screenlets.ShapedWidget</a><br />    <a target="mainFrame" href="screenlets.Tooltip-class.html"
     >screenlets.Tooltip</a><br />    <a target="mainFrame" href="screenlets.backend.CachingBackend-class.html"
     >screenlets.backend.CachingBackend</a><br />    <a target="mainFrame" href="screenlets.backend.GconfBackend-class.html"
     >screenlets.backend.GconfBackend</a><br />    <a target="mainFrame" href="screenlets.backend.ScreenletsBackend-class.html"
     >screenlets.backend.ScreenletsBackend</a><br />    <a target="mainFrame" href="screenlets.drawing.Drawing-class.html"
     >screenlets.drawing.Drawing</a><br />    <a target="mainFrame" href="screenlets.install.ScreenletInstaller-class.html"
     >screenlets.install.ScreenletInstaller</a><br />    <a target="mainFrame" href="screenlets.menu.ApplicationMenu-class.html"
     >screenlets.menu.ApplicationMenu</a><br />    <a target="mainFrame" href="screenlets.menu.DefaultMenuItem-class.html"
     >screenlets.menu.DefaultMenuItem</a><br />    <a target="mainFrame" href="screenlets.menu.ImageMenuItem-class.html"
     >screenlets.menu.ImageMenuItem</a><br />    <a target="mainFrame" href="screenlets.options.AccountOption-class.html"
     >screenlets.options.AccountOption</a><br />    <a target="mainFrame" href="screenlets.options.BoolOption-class.html"
     >screenlets.options.BoolOption</a><br />    <a target="mainFrame" href="screenlets.options.ColorOption-class.html"
     >screenlets.options.ColorOption</a><br />    <a target="mainFrame" href="screenlets.options.DirectoryOption-class.html"
     >screenlets.options.DirectoryOption</a><br />    <a target="mainFrame" href="screenlets.options.EditableOptions-class.html"
     >screenlets.options.EditableOptions</a><br />    <a target="mainFrame" href="screenlets.options.FileOption-class.html"
     >screenlets.options.FileOption</a><br />    <a target="mainFrame" href="screenlets.options.FloatOption-class.html"
     >screenlets.options.FloatOption</a><br />    <a target="mainFrame" href="screenlets.options.FontOption-class.html"
     >screenlets.options.FontOption</a><br />    <a target="mainFrame" href="screenlets.options.ImageOption-class.html"
     >screenlets.options.ImageOption</a><br />    <a target="mainFrame" href="screenlets.options.IntOption-class.html"
     >screenlets.options.IntOption</a><br />    <a target="mainFrame" href="screenlets.options.ListOption-class.html"
     >screenlets.options.ListOption</a><br />    <a target="mainFrame" href="screenlets.options.ListOptionDialog-class.html"
     >screenlets.options.ListOptionDialog</a><br />    <a target="mainFrame" href="screenlets.options.Option-class.html"
     >screenlets.options.Option</a><br />    <a target="mainFrame" href="screenlets.options.OptionsDialog-class.html"
     >screenlets.options.OptionsDialog</a><br />    <a target="mainFrame" href="screenlets.options.StringOption-class.html"
     >screenlets.options.StringOption</a><br />    <a target="mainFrame" href="screenlets.options.TimeOption-class.html"
     >screenlets.options.TimeOption</a><br />    <a target="mainFrame" href="screenlets.plugins.Amarok.AmarokAPI-class.html"
     >screenlets.plugins.Amarok.AmarokAPI</a><br />    <a target="mainFrame" href="screenlets.plugins.AmazonCoverArtSearch.AmazonCoverArtSearch-class.html"
     >screenlets.plugins.AmazonCoverArtSearch.AmazonCoverArtSearch</a><br />    <a target="mainFrame" href="screenlets.plugins.AmazonCoverArtSearch.Bag-class.html"
     >screenlets.plugins.AmazonCoverArtSearch.Bag</a><br />    <a target="mainFrame" href="screenlets.plugins.Audacious.AudaciousAPI-class.html"
     >screenlets.plugins.Audacious.AudaciousAPI</a><br />    <a target="mainFrame" href="screenlets.plugins.Banshee.BansheeAPI-class.html"
     >screenlets.plugins.Banshee.BansheeAPI</a><br />    <a target="mainFrame" href="screenlets.plugins.BaseConverter.BaseConverter-class.html"
     >screenlets.plugins.BaseConverter.BaseConverter</a><br />    <a target="mainFrame" href="screenlets.plugins.Convert.Converter-class.html"
     >screenlets.plugins.Convert.Converter</a><br />    <a target="mainFrame" href="screenlets.plugins.Convert.RatioConverter-class.html"
     >screenlets.plugins.Convert.RatioConverter</a><br />    <a target="mainFrame" href="screenlets.plugins.CoverSearch.CoverSearch-class.html"
     >screenlets.plugins.CoverSearch.CoverSearch</a><br />    <a target="mainFrame" href="screenlets.plugins.Exaile.ExaileAPI-class.html"
     >screenlets.plugins.Exaile.ExaileAPI</a><br />    <a target="mainFrame" href="screenlets.plugins.Flickr.Flickr-class.html"
     >screenlets.plugins.Flickr.Flickr</a><br />    <a target="mainFrame" href="screenlets.plugins.GenericPlayer.GenericAPI-class.html"
     >screenlets.plugins.GenericPlayer.GenericAPI</a><br />    <a target="mainFrame" href="screenlets.plugins.Gstreamer.gstreamer-class.html"
     >screenlets.plugins.Gstreamer.gstreamer</a><br />    <a target="mainFrame" href="screenlets.plugins.Juk.JukAPI-class.html"
     >screenlets.plugins.Juk.JukAPI</a><br />    <a target="mainFrame" href="screenlets.plugins.Kaffeine.KaffeineAPI-class.html"
     >screenlets.plugins.Kaffeine.KaffeineAPI</a><br />    <a target="mainFrame" href="screenlets.plugins.LastFMProxy.LastFMProxyAPI-class.html"
     >screenlets.plugins.LastFMProxy.LastFMProxyAPI</a><br />    <a target="mainFrame" href="screenlets.plugins.LengthConverter.LengthConverter-class.html"
     >screenlets.plugins.LengthConverter.LengthConverter</a><br />    <a target="mainFrame" href="screenlets.plugins.Listen.ListenAPI-class.html"
     >screenlets.plugins.Listen.ListenAPI</a><br />    <a target="mainFrame" href="screenlets.plugins.Loader.GnomeVFSAsyncSrc-class.html"
     >screenlets.plugins.Loader.GnomeVFSAsyncSrc</a><br />    <a target="mainFrame" href="screenlets.plugins.Loader.URLLibSrc-class.html"
     >screenlets.plugins.Loader.URLLibSrc</a><br />    <a target="mainFrame" href="screenlets.plugins.Mail.IMAPBackend-class.html"
     >screenlets.plugins.Mail.IMAPBackend</a><br />    <a target="mainFrame" href="screenlets.plugins.Mail.MailCheckBackend-class.html"
     >screenlets.plugins.Mail.MailCheckBackend</a><br />    <a target="mainFrame" href="screenlets.plugins.Mail.MailCheckStatus-class.html"
     >screenlets.plugins.Mail.MailCheckStatus</a><br />    <a target="mainFrame" href="screenlets.plugins.Mail.MailboxStatus-class.html"
     >screenlets.plugins.Mail.MailboxStatus</a><br />    <a target="mainFrame" href="screenlets.plugins.Mail.Mailer-class.html"
     >screenlets.plugins.Mail.Mailer</a><br />    <a target="mainFrame" href="screenlets.plugins.Mail.POP3Backend-class.html"
     >screenlets.plugins.Mail.POP3Backend</a><br />    <a target="mainFrame" href="screenlets.plugins.Mplayer.Mplayer-class.html"
     >screenlets.plugins.Mplayer.Mplayer</a><br />    <a target="mainFrame" href="screenlets.plugins.Proxy.Proxy-class.html"
     >screenlets.plugins.Proxy.Proxy</a><br />    <a target="mainFrame" href="screenlets.plugins.Quodlibet.QuodlibetAPI-class.html"
     >screenlets.plugins.Quodlibet.QuodlibetAPI</a><br />    <a target="mainFrame" href="screenlets.plugins.Rhythmbox.RhythmboxAPI-class.html"
     >screenlets.plugins.Rhythmbox.RhythmboxAPI</a><br />    <a target="mainFrame" href="screenlets.plugins.SizeConverter.SizeConverter-class.html"
     >screenlets.plugins.SizeConverter.SizeConverter</a><br />    <a target="mainFrame" href="screenlets.plugins.Sonata.SonataAPI-class.html"
     >screenlets.plugins.Sonata.SonataAPI</a><br />    <a target="mainFrame" href="screenlets.plugins.Songbird.SongbirdAPI-class.html"
     >screenlets.plugins.Songbird.SongbirdAPI</a><br />    <a target="mainFrame" href="screenlets.plugins.TemperatureConverter.TemperatureConverter-class.html"
     >screenlets.plugins.TemperatureConverter.TemperatureConverter</a><br />    <a target="mainFrame" href="screenlets.plugins.iCal.DateSet-class.html"
     >screenlets.plugins.iCal.DateSet</a><br />    <a target="mainFrame" href="screenlets.plugins.iCal.ICalEvent-class.html"
     >screenlets.plugins.iCal.ICalEvent</a><br />    <a target="mainFrame" href="screenlets.plugins.iCal.ICalReader-class.html"
     >screenlets.plugins.iCal.ICalReader</a><br />    <a target="mainFrame" href="screenlets.plugins.keyring.KeyRing-class.html"
     >screenlets.plugins.keyring.KeyRing</a><br />    <a target="mainFrame" href="screenlets.plugins.keyring.KeyRing.Key-class.html"
     >screenlets.plugins.keyring.KeyRing.Key</a><br />    <a target="mainFrame" href="screenlets.plugins.mail.IMAPBackend-class.html"
     >screenlets.plugins.mail.IMAPBackend</a><br />    <a target="mainFrame" href="screenlets.plugins.mail.MailCheckBackend-class.html"
     >screenlets.plugins.mail.MailCheckBackend</a><br />    <a target="mainFrame" href="screenlets.plugins.mail.MailCheckStatus-class.html"
     >screenlets.plugins.mail.MailCheckStatus</a><br />    <a target="mainFrame" href="screenlets.plugins.mail.MailboxStatus-class.html"
     >screenlets.plugins.mail.MailboxStatus</a><br />    <a target="mainFrame" href="screenlets.plugins.mail.Mailer-class.html"
     >screenlets.plugins.mail.Mailer</a><br />    <a target="mainFrame" href="screenlets.plugins.mail.POP3Backend-class.html"
     >screenlets.plugins.mail.POP3Backend</a><br />    <a target="mainFrame" href="screenlets.plugins.mpdclient2.command_sender-class.html"
     >screenlets.plugins.mpdclient2.command_sender</a><br />    <a target="mainFrame" href="screenlets.plugins.mpdclient2.dictobj-class.html"
     >screenlets.plugins.mpdclient2.dictobj</a><br />    <a target="mainFrame" href="screenlets.plugins.mpdclient2.mpd_connection-class.html"
     >screenlets.plugins.mpdclient2.mpd_connection</a><br />    <a target="mainFrame" href="screenlets.plugins.mpdclient2.response_fetcher-class.html"
     >screenlets.plugins.mpdclient2.response_fetcher</a><br />    <a target="mainFrame" href="screenlets.plugins.mpdclient2.sender_n_fetcher-class.html"
     >screenlets.plugins.mpdclient2.sender_n_fetcher</a><br />    <a target="mainFrame" href="screenlets.plugins.mpdclient2.socket_talker-class.html"
     >screenlets.plugins.mpdclient2.socket_talker</a><br />    <a target="mainFrame" href="screenlets.sensors.CPUSensor-class.html"
     >screenlets.sensors.CPUSensor</a><br />    <a target="mainFrame" href="screenlets.sensors.MemorySensor-class.html"
     >screenlets.sensors.MemorySensor</a><br />    <a target="mainFrame" href="screenlets.sensors.NetSensor-class.html"
     >screenlets.sensors.NetSensor</a><br />    <a target="mainFrame" href="screenlets.sensors.Sensor-class.html"
     >screenlets.sensors.Sensor</a><br />    <a target="mainFrame" href="screenlets.services.ScreenletService-class.html"
     >screenlets.services.ScreenletService</a><br />    <a target="mainFrame" href="screenlets.session.ScreenletSession-class.html"
     >screenlets.session.ScreenletSession</a><br />    <a target="mainFrame" href="screenlets.utils.FileMonitor-class.html"
     >screenlets.utils.FileMonitor</a><br />    <a target="mainFrame" href="screenlets.utils.IniReader-class.html"
     >screenlets.utils.IniReader</a><br />    <a target="mainFrame" href="screenlets.utils.Notifier-class.html"
     >screenlets.utils.Notifier</a><br />    <a target="mainFrame" href="screenlets.utils.ScreenletInfo-class.html"
     >screenlets.utils.ScreenletInfo</a><br />  <h2 class="toc">All Functions</h2>
    <a target="mainFrame" href="screenlets.Plugins-module.html#importAPI"
     >screenlets.Plugins.importAPI</a><br />    <a target="mainFrame" href="screenlets-module.html#_"
     >screenlets._</a><br />    <a target="mainFrame" href="screenlets.backend-module.html#_"
     >screenlets.backend._</a><br />    <a target="mainFrame" href="screenlets-module.html#create_new_instance"
     >screenlets.create_new_instance</a><br />    <a target="mainFrame" href="screenlets-module.html#fatal_error"
     >screenlets.fatal_error</a><br />    <a target="mainFrame" href="screenlets.install-module.html#_"
     >screenlets.install._</a><br />    <a target="mainFrame" href="screenlets-module.html#launch_screenlet"
     >screenlets.launch_screenlet</a><br />    <a target="mainFrame" href="screenlets.menu-module.html#_"
     >screenlets.menu._</a><br />    <a target="mainFrame" href="screenlets.menu-module.html#add_image_menuitem"
     >screenlets.menu.add_image_menuitem</a><br />    <a target="mainFrame" href="screenlets.menu-module.html#add_menuitem"
     >screenlets.menu.add_menuitem</a><br />    <a target="mainFrame" href="screenlets.menu-module.html#add_menuitem_with_item"
     >screenlets.menu.add_menuitem_with_item</a><br />    <a target="mainFrame" href="screenlets.menu-module.html#create_menu_from_file"
     >screenlets.menu.create_menu_from_file</a><br />    <a target="mainFrame" href="screenlets.menu-module.html#create_menu_from_xml"
     >screenlets.menu.create_menu_from_xml</a><br />    <a target="mainFrame" href="screenlets.menu-module.html#fill_menu_from_directory"
     >screenlets.menu.fill_menu_from_directory</a><br />    <a target="mainFrame" href="screenlets.menu-module.html#imageitem_from_name"
     >screenlets.menu.imageitem_from_name</a><br />    <a target="mainFrame" href="screenlets.menu-module.html#read_desktop_file"
     >screenlets.menu.read_desktop_file</a><br />    <a target="mainFrame" href="screenlets.options-module.html#_"
     >screenlets.options._</a><br />    <a target="mainFrame" href="screenlets.options-module.html#create_option_from_node"
     >screenlets.options.create_option_from_node</a><br />    <a target="mainFrame" href="screenlets.plugins.Evolution-module.html#get_evolution_contacts"
     >screenlets.plugins.Evolution.get_evolution_contacts</a><br />    <a target="mainFrame" href="screenlets.plugins.Loader-module.html#Loader"
     >screenlets.plugins.Loader.Loader</a><br />    <a target="mainFrame" href="screenlets.plugins.Mail-module.html#get_GMail_Num"
     >screenlets.plugins.Mail.get_GMail_Num</a><br />    <a target="mainFrame" href="screenlets.plugins.Mail-module.html#get_KMail_num"
     >screenlets.plugins.Mail.get_KMail_num</a><br />    <a target="mainFrame" href="screenlets.plugins.Mail-module.html#get_Mail_Num"
     >screenlets.plugins.Mail.get_Mail_Num</a><br />    <a target="mainFrame" href="screenlets.plugins.Mail-module.html#send_mail"
     >screenlets.plugins.Mail.send_mail</a><br />    <a target="mainFrame" href="screenlets.plugins.iCal-module.html#parse"
     >screenlets.plugins.iCal.parse</a><br />    <a target="mainFrame" href="screenlets.plugins.mail-module.html#get_GMail_Num"
     >screenlets.plugins.mail.get_GMail_Num</a><br />    <a target="mainFrame" href="screenlets.plugins.mail-module.html#get_KMail_num"
     >screenlets.plugins.mail.get_KMail_num</a><br />    <a target="mainFrame" href="screenlets.plugins.mail-module.html#get_Mail_Num"
     >screenlets.plugins.mail.get_Mail_Num</a><br />    <a target="mainFrame" href="screenlets.plugins.mail-module.html#send_mail"
     >screenlets.plugins.mail.send_mail</a><br />    <a target="mainFrame" href="screenlets.plugins.mpdclient2-module.html#connect"
     >screenlets.plugins.mpdclient2.connect</a><br />    <a target="mainFrame" href="screenlets.plugins.mpdclient2-module.html#escape"
     >screenlets.plugins.mpdclient2.escape</a><br />    <a target="mainFrame" href="screenlets.plugins.mpdclient2-module.html#get_command"
     >screenlets.plugins.mpdclient2.get_command</a><br />    <a target="mainFrame" href="screenlets.plugins.mpdclient2-module.html#is_command"
     >screenlets.plugins.mpdclient2.is_command</a><br />    <a target="mainFrame" href="screenlets.plugins.mpdclient2-module.html#parse_host"
     >screenlets.plugins.mpdclient2.parse_host</a><br />    <a target="mainFrame" href="screenlets.plugins.mpdclient2-module.html#send_command"
     >screenlets.plugins.mpdclient2.send_command</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#_"
     >screenlets.sensors._</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#bat_get_ac"
     >screenlets.sensors.bat_get_ac</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#bat_get_battery_list"
     >screenlets.sensors.bat_get_battery_list</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#bat_get_data"
     >screenlets.sensors.bat_get_data</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#bat_get_value"
     >screenlets.sensors.bat_get_value</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#cal_get_ampm"
     >screenlets.sensors.cal_get_ampm</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#cal_get_date"
     >screenlets.sensors.cal_get_date</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#cal_get_day"
     >screenlets.sensors.cal_get_day</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#cal_get_day_monday"
     >screenlets.sensors.cal_get_day_monday</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#cal_get_day_name"
     >screenlets.sensors.cal_get_day_name</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#cal_get_day_sonday"
     >screenlets.sensors.cal_get_day_sonday</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#cal_get_hour"
     >screenlets.sensors.cal_get_hour</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#cal_get_hour12"
     >screenlets.sensors.cal_get_hour12</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#cal_get_hour24"
     >screenlets.sensors.cal_get_hour24</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#cal_get_local_date"
     >screenlets.sensors.cal_get_local_date</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#cal_get_local_time"
     >screenlets.sensors.cal_get_local_time</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#cal_get_minute"
     >screenlets.sensors.cal_get_minute</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#cal_get_month"
     >screenlets.sensors.cal_get_month</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#cal_get_month_name"
     >screenlets.sensors.cal_get_month_name</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#cal_get_now"
     >screenlets.sensors.cal_get_now</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#cal_get_second"
     >screenlets.sensors.cal_get_second</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#cal_get_time"
     >screenlets.sensors.cal_get_time</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#cal_get_time12"
     >screenlets.sensors.cal_get_time12</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#cal_get_time24"
     >screenlets.sensors.cal_get_time24</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#cal_get_year"
     >screenlets.sensors.cal_get_year</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#cpu_get_cpu_list"
     >screenlets.sensors.cpu_get_cpu_list</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#cpu_get_cpu_name"
     >screenlets.sensors.cpu_get_cpu_name</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#cpu_get_current_freq"
     >screenlets.sensors.cpu_get_current_freq</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#cpu_get_current_gov"
     >screenlets.sensors.cpu_get_current_gov</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#cpu_get_load"
     >screenlets.sensors.cpu_get_load</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#cpu_get_nb_cpu"
     >screenlets.sensors.cpu_get_nb_cpu</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#disk_get_disk_list"
     >screenlets.sensors.disk_get_disk_list</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#disk_get_drive_info"
     >screenlets.sensors.disk_get_drive_info</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#disk_get_swap"
     >screenlets.sensors.disk_get_swap</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#disk_get_usage"
     >screenlets.sensors.disk_get_usage</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#getGpuClock"
     >screenlets.sensors.getGpuClock</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#getGpuDriver"
     >screenlets.sensors.getGpuDriver</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#getGpuMemClock"
     >screenlets.sensors.getGpuMemClock</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#getGpuRam"
     >screenlets.sensors.getGpuRam</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#getGpuRefreshRate"
     >screenlets.sensors.getGpuRefreshRate</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#getGpuResolution"
     >screenlets.sensors.getGpuResolution</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#getGpuTemp"
     >screenlets.sensors.getGpuTemp</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#getGpuType"
     >screenlets.sensors.getGpuType</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#get_available_freq"
     >screenlets.sensors.get_available_freq</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#get_available_gov"
     >screenlets.sensors.get_available_gov</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#mem_get_freemem"
     >screenlets.sensors.mem_get_freemem</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#mem_get_total"
     >screenlets.sensors.mem_get_total</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#mem_get_totalswap"
     >screenlets.sensors.mem_get_totalswap</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#mem_get_usage"
     >screenlets.sensors.mem_get_usage</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#mem_get_usedmem"
     >screenlets.sensors.mem_get_usedmem</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#mem_get_usedswap"
     >screenlets.sensors.mem_get_usedswap</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#net_get_activity"
     >screenlets.sensors.net_get_activity</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#net_get_connections"
     >screenlets.sensors.net_get_connections</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#net_get_ip"
     >screenlets.sensors.net_get_ip</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#net_get_updown"
     >screenlets.sensors.net_get_updown</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#process_get_list"
     >screenlets.sensors.process_get_list</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#process_get_top"
     >screenlets.sensors.process_get_top</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#sensors_get_sensor_value"
     >screenlets.sensors.sensors_get_sensor_value</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#sensors_get_sensors_list"
     >screenlets.sensors.sensors_get_sensors_list</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#sys_get_average_load"
     >screenlets.sensors.sys_get_average_load</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#sys_get_desktop_enviroment"
     >screenlets.sensors.sys_get_desktop_enviroment</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#sys_get_distrib_name"
     >screenlets.sensors.sys_get_distrib_name</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#sys_get_distroshort"
     >screenlets.sensors.sys_get_distroshort</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#sys_get_full_info"
     >screenlets.sensors.sys_get_full_info</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#sys_get_gnome_version"
     >screenlets.sensors.sys_get_gnome_version</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#sys_get_hostname"
     >screenlets.sensors.sys_get_hostname</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#sys_get_kde_version"
     >screenlets.sensors.sys_get_kde_version</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#sys_get_kernel_version"
     >screenlets.sensors.sys_get_kernel_version</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#sys_get_linux_version"
     >screenlets.sensors.sys_get_linux_version</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#sys_get_uptime"
     >screenlets.sensors.sys_get_uptime</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#sys_get_uptime_long"
     >screenlets.sensors.sys_get_uptime_long</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#sys_get_username"
     >screenlets.sensors.sys_get_username</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#sys_get_window_manager"
     >screenlets.sensors.sys_get_window_manager</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#wir_get_interfaces"
     >screenlets.sensors.wir_get_interfaces</a><br />    <a target="mainFrame" href="screenlets.sensors-module.html#wir_get_stats"
     >screenlets.sensors.wir_get_stats</a><br />    <a target="mainFrame" href="screenlets.services-module.html#_"
     >screenlets.services._</a><br />    <a target="mainFrame" href="screenlets.services-module.html#get_service_by_name"
     >screenlets.services.get_service_by_name</a><br />    <a target="mainFrame" href="screenlets.services-module.html#service_is_running"
     >screenlets.services.service_is_running</a><br />    <a target="mainFrame" href="screenlets.session-module.html#_"
     >screenlets.session._</a><br />    <a target="mainFrame" href="screenlets.session-module.html#create_session"
     >screenlets.session.create_session</a><br />    <a target="mainFrame" href="screenlets-module.html#show_error"
     >screenlets.show_error</a><br />    <a target="mainFrame" href="screenlets-module.html#show_message"
     >screenlets.show_message</a><br />    <a target="mainFrame" href="screenlets-module.html#show_question"
     >screenlets.show_question</a><br />    <a target="mainFrame" href="screenlets.utils-module.html#LoadBookmarks"
     >screenlets.utils.LoadBookmarks</a><br />    <a target="mainFrame" href="screenlets.utils-module.html#LoadPlaces"
     >screenlets.utils.LoadPlaces</a><br />    <a target="mainFrame" href="screenlets.utils-module.html#_"
     >screenlets.utils._</a><br />  <div class="private">
    <a target="mainFrame" href="screenlets.utils-module.html#_contains_path"
     >screenlets.utils._contains_path</a><br />  </div>
    <a target="mainFrame" href="screenlets.utils-module.html#containsAll"
     >screenlets.utils.containsAll</a><br />    <a target="mainFrame" href="screenlets.utils-module.html#containsAny"
     >screenlets.utils.containsAny</a><br />    <a target="mainFrame" href="screenlets.utils-module.html#create_autostarter"
     >screenlets.utils.create_autostarter</a><br />    <a target="mainFrame" href="screenlets.utils-module.html#create_user_dir"
     >screenlets.utils.create_user_dir</a><br />    <a target="mainFrame" href="screenlets.utils-module.html#delete_autostarter"
     >screenlets.utils.delete_autostarter</a><br />    <a target="mainFrame" href="screenlets.utils-module.html#find_first_screenlet_path"
     >screenlets.utils.find_first_screenlet_path</a><br />    <a target="mainFrame" href="screenlets.utils-module.html#getBetween"
     >screenlets.utils.getBetween</a><br />    <a target="mainFrame" href="screenlets.utils-module.html#get_autostart_dir"
     >screenlets.utils.get_autostart_dir</a><br />    <a target="mainFrame" href="screenlets.utils-module.html#get_daemon_iface"
     >screenlets.utils.get_daemon_iface</a><br />    <a target="mainFrame" href="screenlets.utils-module.html#get_desktop_dir"
     >screenlets.utils.get_desktop_dir</a><br />    <a target="mainFrame" href="screenlets.utils-module.html#get_filename_on_drop"
     >screenlets.utils.get_filename_on_drop</a><br />    <a target="mainFrame" href="screenlets.utils-module.html#get_screenlet_icon"
     >screenlets.utils.get_screenlet_icon</a><br />    <a target="mainFrame" href="screenlets.utils-module.html#get_screenlet_metadata"
     >screenlets.utils.get_screenlet_metadata</a><br />    <a target="mainFrame" href="screenlets.utils-module.html#get_screenlet_process"
     >screenlets.utils.get_screenlet_process</a><br />    <a target="mainFrame" href="screenlets.utils-module.html#get_user_dir"
     >screenlets.utils.get_user_dir</a><br />    <a target="mainFrame" href="screenlets.utils-module.html#is_manager_running_me"
     >screenlets.utils.is_manager_running_me</a><br />    <a target="mainFrame" href="screenlets.utils-module.html#launch_screenlet"
     >screenlets.utils.launch_screenlet</a><br />    <a target="mainFrame" href="screenlets.utils-module.html#list_available_screenlets"
     >screenlets.utils.list_available_screenlets</a><br />    <a target="mainFrame" href="screenlets.utils-module.html#list_running_screenlets"
     >screenlets.utils.list_running_screenlets</a><br />    <a target="mainFrame" href="screenlets.utils-module.html#list_running_screenlets2"
     >screenlets.utils.list_running_screenlets2</a><br />    <a target="mainFrame" href="screenlets.utils-module.html#lookup_daemon_autostart"
     >screenlets.utils.lookup_daemon_autostart</a><br />    <a target="mainFrame" href="screenlets.utils-module.html#quit_all_screenlets"
     >screenlets.utils.quit_all_screenlets</a><br />    <a target="mainFrame" href="screenlets.utils-module.html#quit_screenlet_by_name"
     >screenlets.utils.quit_screenlet_by_name</a><br />    <a target="mainFrame" href="screenlets.utils-module.html#readMountFile"
     >screenlets.utils.readMountFile</a><br />    <a target="mainFrame" href="screenlets.utils-module.html#read_file"
     >screenlets.utils.read_file</a><br />    <a target="mainFrame" href="screenlets.utils-module.html#restart_all_screenlets"
     >screenlets.utils.restart_all_screenlets</a><br />    <a target="mainFrame" href="screenlets.utils-module.html#strip_html"
     >screenlets.utils.strip_html</a><br />    <a target="mainFrame" href="screenlets.utils-module.html#xdg_open"
     >screenlets.utils.xdg_open</a><br />  <h2 class="toc">All Variables</h2>
    <a target="mainFrame" href="screenlets-module.html#APP_NAME"
     >screenlets.APP_NAME</a><br />    <a target="mainFrame" href="screenlets-module.html#ARTISTS"
     >screenlets.ARTISTS</a><br />    <a target="mainFrame" href="screenlets-module.html#AUTHORS"
     >screenlets.AUTHORS</a><br />    <a target="mainFrame" href="screenlets-module.html#COMMENTS"
     >screenlets.COMMENTS</a><br />    <a target="mainFrame" href="screenlets-module.html#COPYRIGHT"
     >screenlets.COPYRIGHT</a><br />    <a target="mainFrame" href="screenlets-module.html#DAEMON_BUS"
     >screenlets.DAEMON_BUS</a><br />    <a target="mainFrame" href="screenlets-module.html#DAEMON_IFACE"
     >screenlets.DAEMON_IFACE</a><br />    <a target="mainFrame" href="screenlets-module.html#DAEMON_PATH"
     >screenlets.DAEMON_PATH</a><br />    <a target="mainFrame" href="screenlets-module.html#DEBUG_MODE"
     >screenlets.DEBUG_MODE</a><br />    <a target="mainFrame" href="screenlets-module.html#DIR_CONFIG"
     >screenlets.DIR_CONFIG</a><br />    <a target="mainFrame" href="screenlets-module.html#DIR_TMP"
     >screenlets.DIR_TMP</a><br />    <a target="mainFrame" href="screenlets-module.html#DIR_USER_ROOT"
     >screenlets.DIR_USER_ROOT</a><br />    <a target="mainFrame" href="screenlets-module.html#DOCUMENTERS"
     >screenlets.DOCUMENTERS</a><br />    <a target="mainFrame" href="screenlets-module.html#INSTALL_PREFIX"
     >screenlets.INSTALL_PREFIX</a><br />    <a target="mainFrame" href="screenlets.Plugins-module.html#PATH"
     >screenlets.Plugins.PATH</a><br />    <a target="mainFrame" href="screenlets-module.html#SCREENLETS_PATH"
     >screenlets.SCREENLETS_PATH</a><br />    <a target="mainFrame" href="screenlets-module.html#THIRD_PARTY_DOWNLOAD"
     >screenlets.THIRD_PARTY_DOWNLOAD</a><br />    <a target="mainFrame" href="screenlets-module.html#TMP_DIR"
     >screenlets.TMP_DIR</a><br />    <a target="mainFrame" href="screenlets-module.html#TMP_FILE"
     >screenlets.TMP_FILE</a><br />    <a target="mainFrame" href="screenlets-module.html#TRANSLATORS"
     >screenlets.TRANSLATORS</a><br />    <a target="mainFrame" href="screenlets-module.html#VERSION"
     >screenlets.VERSION</a><br />    <a target="mainFrame" href="screenlets-module.html#WEBSITE"
     >screenlets.WEBSITE</a><br />    <a target="mainFrame" href="screenlets.install-module.html#DIR_AUTOSTART"
     >screenlets.install.DIR_AUTOSTART</a><br />    <a target="mainFrame" href="screenlets.install-module.html#DIR_USER"
     >screenlets.install.DIR_USER</a><br />    <a target="mainFrame" href="screenlets.install-module.html#USER"
     >screenlets.install.USER</a><br />    <a target="mainFrame" href="screenlets.plugins.AmazonCoverArtSearch-module.html#ASSOCIATE"
     >screenlets.plugins.AmazonCoverArtSearch.ASSOCIATE</a><br />    <a target="mainFrame" href="screenlets.plugins.AmazonCoverArtSearch-module.html#DEFAULT_LOCALE"
     >screenlets.plugins.AmazonCoverArtSearch.DEFAULT_LOCALE</a><br />    <a target="mainFrame" href="screenlets.plugins.AmazonCoverArtSearch-module.html#LICENSE_KEY"
     >screenlets.plugins.AmazonCoverArtSearch.LICENSE_KEY</a><br />    <a target="mainFrame" href="screenlets.plugins.Loader-module.html#use_gnomevfs"
     >screenlets.plugins.Loader.use_gnomevfs</a><br />    <a target="mainFrame" href="screenlets.plugins.Mail-module.html#MSG_AUTH_FAILED"
     >screenlets.plugins.Mail.MSG_AUTH_FAILED</a><br />    <a target="mainFrame" href="screenlets.plugins.Mail-module.html#MSG_CONNECTION_FAILED"
     >screenlets.plugins.Mail.MSG_CONNECTION_FAILED</a><br />    <a target="mainFrame" href="screenlets.plugins.Mail-module.html#MSG_FETCH_MAILS_FAILED"
     >screenlets.plugins.Mail.MSG_FETCH_MAILS_FAILED</a><br />    <a target="mainFrame" href="screenlets.plugins.Mplayer-module.html#STATUS_TIMEOUT"
     >screenlets.plugins.Mplayer.STATUS_TIMEOUT</a><br />    <a target="mainFrame" href="screenlets.plugins.mail-module.html#MSG_AUTH_FAILED"
     >screenlets.plugins.mail.MSG_AUTH_FAILED</a><br />    <a target="mainFrame" href="screenlets.plugins.mail-module.html#MSG_CONNECTION_FAILED"
     >screenlets.plugins.mail.MSG_CONNECTION_FAILED</a><br />    <a target="mainFrame" href="screenlets.plugins.mail-module.html#MSG_FETCH_MAILS_FAILED"
     >screenlets.plugins.mail.MSG_FETCH_MAILS_FAILED</a><br />    <a target="mainFrame" href="screenlets.plugins.mpdclient2-module.html#MANY"
     >screenlets.plugins.mpdclient2.MANY</a><br />    <a target="mainFrame" href="screenlets.plugins.mpdclient2-module.html#ONE"
     >screenlets.plugins.mpdclient2.ONE</a><br />    <a target="mainFrame" href="screenlets.plugins.mpdclient2-module.html#ZERO"
     >screenlets.plugins.mpdclient2.ZERO</a><br />    <a target="mainFrame" href="screenlets.plugins.mpdclient2-module.html#commands"
     >screenlets.plugins.mpdclient2.commands</a><br />    <a target="mainFrame" href="screenlets.plugins.mpdclient2-module.html#plitem_delim"
     >screenlets.plugins.mpdclient2.plitem_delim</a><br />    <a target="mainFrame" href="screenlets.session-module.html#TMP_DIR"
     >screenlets.session.TMP_DIR</a><br />    <a target="mainFrame" href="screenlets.session-module.html#TMP_FILE"
     >screenlets.session.TMP_FILE</a><br />    <a target="mainFrame" href="screenlets.utils-module.html#DIR_AUTOSTART"
     >screenlets.utils.DIR_AUTOSTART</a><br />    <a target="mainFrame" href="screenlets.utils-module.html#DIR_USER"
     >screenlets.utils.DIR_USER</a><br />    <a target="mainFrame" href="screenlets.utils-module.html#USER"
     >screenlets.utils.USER</a><br /><hr />
<span class="options">[<a href="javascript:void(0);" class="privatelink"
    onclick="toggle_private();">hide&nbsp;private</a>]</span>

<script type="text/javascript">
  <!--
  // Private objects are initially displayed (because if
  // javascript is turned off then we want them to be
  // visible); but by default, we want to hide them.  So hide
  // them unless we have a cookie that says to show them.
  checkCookie()
  // -->
</script>
  
</body>
</html>
